.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.heading-53 {
  color: #fff;
  text-align: center;
  border-radius: 0;
  width: 45%;
  margin-top: 40px;
  margin-bottom: 0;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  line-height: 28px;
}

.shadow-two-2 {
  box-shadow: 0 4px 24px #96a3b514;
}

.button-26 {
  color: #fff;
  background-color: #3898ec00;
}

.cf-brand-2 {
  object-fit: contain;
  justify-content: flex-start;
  width: auto;
  height: auto;
  padding-left: 0;
  display: flex;
}

.code-embed {
  border: 3px solid #000;
  border-radius: 3px;
}

.div-block-109 {
  grid-column-gap: 59px;
  grid-row-gap: 59px;
  display: flex;
}

.paragraph-4 {
  text-align: left;
}

.cf-nav-2-menu {
  grid-column-gap: 32px;
  color: #283338;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
  margin-right: auto;
  font-family: Varela Round, sans-serif;
  font-size: 19px;
  display: flex;
  position: static;
}

.text-span-7 {
  color: #30f15c;
  background-color: #0000;
  font-weight: 800;
}

.footer-subscribe {
  color: #fff;
  background-color: #000;
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 40px;
  position: relative;
}

.heading {
  color: #55486f;
  -webkit-text-stroke-width: 0px;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Oswald, sans-serif;
  font-size: 40px;
  line-height: 45px;
}

.heading-50 {
  color: #fff;
  text-align: center;
  width: 45%;
  margin-bottom: 10px;
  padding-top: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 25px;
  font-weight: 700;
  line-height: 45px;
}

.cf-navigation-logo {
  object-fit: contain;
}

.hero-wrapper-two-3 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  display: flex;
}

.footer-legal-block {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero-wrapper-6-copy {
  color: #000;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-106 {
  padding-left: 10%;
  padding-right: 10%;
}

.margin-bottom-24px-copy-copy {
  margin-bottom: 24px;
  font-family: Bitter, serif;
  font-size: 20px;
  line-height: 26px;
}

.button-primary-3-copy {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  border: 1px solid #fff;
  border-radius: 0;
  flex: none;
  padding: 12px 38px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-3-copy:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-3-copy:active {
  background-color: #43464d;
}

.cf-navigation-right-contain {
  justify-content: flex-end;
  align-items: center;
  font-size: 16px;
  display: flex;
}

.footer-block-three-3 {
  justify-content: flex-start;
  align-items: center;
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.hero-split-3 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.heading-2-copy-copy {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 20px;
  font-family: Oswald, sans-serif;
}

.cf-nav-2-button {
  color: #f0f9f5;
  letter-spacing: .4px;
  background-color: #0f0858;
  border-radius: 12px;
  padding: 16px 36px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
  transition: background-color .23s;
}

.cf-nav-2-button:hover {
  background-color: #383838;
}

.margin-bottom-24px-8 {
  margin-bottom: 24px;
  font-family: Bitter, serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}

.hero-wrapper-two-4 {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.button-primary-3 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  border: 1px solid #fff;
  border-radius: 0;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-3:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-3:active {
  background-color: #43464d;
}

.container-11 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.cf-navigation-2-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  max-width: none;
  height: 100%;
  min-height: 40px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  position: static;
}

.footer-wrapper-three-3 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.header-front {
  color: #333;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Oswald, sans-serif;
}

.main {
  background-color: #e5efff;
  background-image: url('../images/bg1.png');
  background-position: 50%;
  background-size: cover;
  border-bottom: 1px solid #e4ebf3;
  padding: 100px 30px 140px;
  position: relative;
}

.text-span-6 {
  color: #30f15c;
  font-weight: 800;
}

.contact-2-copy-copy-copy-copy {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  opacity: 1;
  text-align: left;
  background-color: #0f0f0f;
  background-image: url('../images/8.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-top: 0;
  margin-left: 0%;
  padding-top: 20px;
  padding-bottom: 40px;
  display: flex;
}

.footer-social-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -32px;
  display: flex;
}

.hero-heading-left-3 {
  background-color: #ebebeb;
  border-bottom: 1px solid #e4ebf3;
  padding: 40px 30px 60px;
  position: relative;
}

.link-4 {
  color: #fffcc6;
}

.paragraph-2 {
  color: #333;
  text-align: left;
}

.cf-navigation-2-left-contain {
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-legal-link-2 {
  color: #fff;
  margin-left: 24px;
}

.footer-legal-link-2:hover {
  color: #3a4554;
}

.container-10 {
  color: #fff;
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-copyright-3 {
  color: #fff;
}

.footer-link-three {
  color: #fff;
  margin-left: 20px;
  margin-right: 20px;
  text-decoration: none;
}

.footer-link-three:hover {
  color: #1a1b1fbf;
}

.footer-divider-two {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.hero-without-image-2 {
  background-color: #f8f8f8;
  border-bottom: 1px solid #e4ebf3;
  padding: 40px 30px 60px;
  position: relative;
}

.cf-navigation-2-bar {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #000;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: block;
}

.flex-block {
  grid-column-gap: 39px;
  grid-row-gap: 39px;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  line-height: 25px;
}

.heading-55 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Oswald, sans-serif;
}

.google-maps {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-bottom: 40px;
  display: block;
}

.hero-text {
  z-index: 2;
  color: #fff;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  position: absolute;
}

.slider {
  height: 500px;
}

.slide {
  background-image: url('../images/6.png');
  background-position: 50%;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/3.png');
  background-position: 50%;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/7.png');
  background-position: 50%;
  background-size: cover;
}

.menu-button {
  color: #685656;
}

.brand {
  width: 120px;
}

.container-12 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: row;
  justify-content: space-around;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.navbar {
  background-color: #000;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.nav-menu {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  display: flex;
}

.div-block-110 {
  background-color: #3a51ff;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.nav-link {
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
}

.nav-link.w--current {
  color: #fff;
}

.nav-link-2 {
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
}

.nav-link-2.w--current {
  color: #fff;
}

.nav-link-3 {
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
}

.nav-link-3.w--current {
  color: #fff;
}

.button-27 {
  text-align: left;
  background-color: #3898ec00;
  border-radius: 12px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.hero-heading-center {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 20px 30px 60px;
  position: relative;
}

.container-13 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.heading-60 {
  margin-top: 0;
  font-family: Oswald, sans-serif;
}

.margin-bottom-24px {
  margin-bottom: 24px;
  font-family: Exo, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  line-height: 30px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.div-block-111 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  padding-bottom: 20px;
  display: flex;
}

.section-3 {
  width: 95%;
}

.div-block-112 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-primary-copy {
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  width: 220px;
  padding: 12px 25px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  line-height: 30px;
  transition: all .2s;
}

.button-primary-copy:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-copy:active {
  background-color: #43464d;
}

.pricing-overview-2 {
  background-color: #f3f3f3;
  border-bottom: 1px solid #e4ebf3;
  padding: 20px 30px;
  position: relative;
}

.container-14 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading-5 {
  color: #353535;
  text-align: center;
  margin-bottom: 16px;
  font-family: Bitter, serif;
  font-size: 44px;
  line-height: 45px;
}

.pricing-grid-2 {
  grid-column-gap: 64px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 50px;
  padding-bottom: 31px;
  display: grid;
}

.pricing-card-three {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.pricing-card-text {
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 24px;
}

.button-primary-4 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #061601;
  border: 2px solid #282828;
  border-radius: 8px;
  width: 280px;
  padding: 12px 0;
  font-family: Exo, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-4:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-4:active {
  background-color: #43464d;
}

.hero-stack-3 {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 0 30px 20px;
  position: relative;
}

.container-15 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-two-5 {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.button-primary-copy-copy {
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  width: 220px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 12px 25px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  line-height: 30px;
  transition: all .2s;
}

.button-primary-copy-copy:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-copy-copy:active {
  background-color: #43464d;
}

.margin-bottom-24px-11 {
  margin-bottom: 20px;
  padding-top: 10px;
  font-family: Exo, sans-serif;
  font-size: 20px;
  line-height: 25px;
}

.hero-image-2 {
  width: 100%;
  margin-top: 50px;
}

.hero-image-2.shadow-two {
  width: 70%;
  margin-top: 0;
}

@media screen and (max-width: 991px) {
  .heading-53 {
    width: 100%;
    margin-top: 0;
    padding-top: 10px;
    font-size: 25px;
    line-height: 25px;
  }

  .cf-nav-2-menu {
    background-color: #fff;
    display: none;
    position: absolute;
    box-shadow: 0 10px 20px #0003;
  }

  .heading-50 {
    text-align: center;
    width: auto;
    margin-top: 3px;
    margin-bottom: 0;
    padding-top: 28px;
    padding-bottom: 20px;
    padding-left: 20px;
    font-size: 25px;
    line-height: 35px;
  }

  .hero-wrapper-two-3 {
    max-width: 100%;
  }

  .hero-wrapper-6-copy {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split-3 {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .margin-bottom-24px-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .container-11 {
    max-width: 728px;
  }

  .cf-navigation-2-wrapper {
    width: 90%;
  }

  .footer-wrapper-three-3 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .contact-2-copy-copy-copy-copy {
    text-align: center;
    background-image: url('../images/8.png');
    background-position: 0 0;
    background-size: auto;
    height: auto;
    padding-bottom: 0;
    display: block;
  }

  .footer-social-block-three {
    margin-top: 40px;
  }

  .cf-navigation-2-left-contain {
    display: flex;
  }

  .container-10 {
    max-width: 728px;
  }

  .hero-text {
    max-width: 100%;
  }

  .button-27 {
    padding: 0 5px;
    font-size: 13px;
  }

  .container-13 {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .container-14 {
    max-width: 728px;
  }

  .pricing-grid-2 {
    grid-column-gap: 30px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .container-15 {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .heading-53 {
    font-size: 25px;
    line-height: 28px;
  }

  .div-block-109 {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    flex-flow: column;
  }

  .footer-subscribe {
    padding-left: 15px;
    padding-right: 15px;
  }

  .heading-50 {
    text-align: center;
    width: auto;
    padding-left: 0;
    font-size: 19px;
    line-height: 25px;
  }

  .hero-wrapper-two-3 {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-legal-block {
    margin-top: 15px;
    margin-left: -24px;
  }

  .footer-block-three-3 {
    flex-flow: column wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .heading-2-copy-copy {
    font-size: 28px;
  }

  .margin-bottom-24px-8 {
    font-size: 19px;
    line-height: 24px;
  }

  .main {
    padding: 60px 15px;
  }

  .contact-2-copy-copy-copy-copy {
    height: auto;
    margin-top: 0;
    padding-top: 2px;
    padding-bottom: 40px;
  }

  .footer-social-block-three {
    margin-top: 10px;
  }

  .hero-heading-left-3 {
    padding: 60px 15px;
  }

  .footer-legal-link-2 {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright-3 {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-link-three {
    margin-bottom: 10px;
  }

  .hero-without-image-2 {
    padding: 60px 15px;
  }

  .hero-text {
    height: auto;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-menu {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .button-27 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .hero-heading-center {
    padding: 60px 15px 40px;
  }

  .pricing-overview-2 {
    padding: 60px 15px;
  }

  .hero-stack-3 {
    padding: 0 15px 60px;
  }
}

@media screen and (max-width: 479px) {
  .heading-53 {
    text-align: center;
    width: 90%;
    margin-top: 0;
    margin-left: 5%;
    margin-right: 5%;
    padding-bottom: 10px;
    font-size: 20px;
    line-height: 17px;
  }

  .cf-brand-2 {
    max-width: 140px;
  }

  .div-block-109 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .heading {
    font-size: 28px;
    line-height: 32px;
  }

  .heading-50 {
    width: 90%;
    margin-top: 0;
    margin-left: 5%;
    margin-right: 0%;
    padding-top: 0;
    padding-left: 0;
    font-size: 18px;
    line-height: 30px;
  }

  .hero-wrapper-two-3 {
    padding-top: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .footer-legal-block {
    margin-left: 0;
  }

  .margin-bottom-24px-copy-copy {
    font-size: 17px;
  }

  .heading-2-copy-copy {
    font-size: 23px;
    line-height: 35px;
  }

  .cf-nav-2-button {
    border-radius: 8px;
    padding: 14px 20px;
    font-size: 16px;
    line-height: 18px;
  }

  .margin-bottom-24px-8 {
    font-size: 17px;
    line-height: 23px;
  }

  .hero-wrapper-two-4 {
    justify-content: flex-start;
    align-items: center;
  }

  .container-11 {
    max-width: none;
  }

  .contact-2-copy-copy-copy-copy {
    justify-content: flex-start;
    align-items: stretch;
    height: auto;
    margin-top: 0;
    padding-bottom: 10px;
  }

  .footer-social-block-three {
    margin-left: 0;
  }

  .hero-heading-left-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .paragraph-2 {
    margin-bottom: 0;
  }

  .footer-legal-link-2 {
    margin-left: 0;
  }

  .container-10 {
    max-width: none;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .hero-without-image-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .flex-block {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .hero-text {
    max-width: none;
  }

  .slider {
    height: 500px;
  }

  .brand {
    width: 100px;
    padding-left: 0;
  }

  .container-12 {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    justify-content: center;
    align-items: center;
  }

  .navbar {
    justify-content: center;
    align-items: center;
  }

  .nav-menu {
    justify-content: center;
    align-items: center;
    display: block;
  }

  .div-block-110 {
    grid-column-gap: 2px;
    grid-row-gap: 2px;
    background-color: #3a51ff;
    border-radius: 13px;
    padding: 5px;
  }

  .nav-link {
    padding: 10px 5px;
    font-size: 13px;
  }

  .nav-link.w--current {
    color: #fff;
  }

  .nav-link-2 {
    color: #fff;
    padding: 10px 5px;
    font-size: 13px;
  }

  .nav-link-2.w--current {
    color: #fff;
  }

  .nav-link-3 {
    padding: 10px 5px;
    font-size: 13px;
  }

  .nav-link-3.w--current {
    color: #fff;
  }

  .button-27 {
    background-color: #3898ec00;
    border-radius: 8px;
    font-size: 12px;
    line-height: 13px;
  }

  .hero-heading-center {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .container-13 {
    max-width: none;
  }

  .pricing-overview-2 {
    padding-top: 10px;
  }

  .container-14 {
    max-width: none;
  }

  .centered-heading-5 {
    margin-bottom: 24px;
    font-size: 28px;
    line-height: 34px;
  }

  .pricing-grid-2 {
    grid-template-columns: 1fr;
  }

  .hero-stack-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .container-15 {
    max-width: none;
  }

  .button-primary-copy-copy {
    width: 160px;
    padding-left: 0;
    padding-right: 0;
    font-size: 14px;
    line-height: 20px;
  }

  .margin-bottom-24px-11 {
    font-size: 17px;
  }
}

#w-node-_8d102572-4af0-8622-ceda-3564295b8186-e29a4e89, #w-node-_8d102572-4af0-8622-ceda-3564295b8193-e29a4e89 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


